<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
  "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>
  <meta name="Generator" content="htmlc 2.00">
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <meta name="Author" content="Pierre Weis">
  <title>JFLA08, Étretat, 26-29 janvier 2008</title>
</head>
 
<body text="#ffdd66" bgcolor="#002244"
      link="#88ffff" vlink="#00ffff" alink="#ff0000">

<h1 align="CENTER">JFLA08, Étretat, 26-29 janvier 2008</h1>

<h2 align = "LEFT">Le lieu de la conférence à l'arrivée</a></h2>

<p>
<A HREF="resized_photos/p1260001.jpg"><IMG src="vignettes_photos/p1260001.jpg"></A>
<A HREF="resized_photos/p1260002.jpg"><IMG src="vignettes_photos/p1260002.jpg"></A>
</p>

<h2 align="LEFT">Les cours le samedi 26 après-midi</a></h2>

<p>
<A HREF="resized_photos/p1260003.jpg"><IMG src="vignettes_photos/p1260003.jpg"></A>
<A HREF="resized_photos/p1260004.jpg"><IMG src="vignettes_photos/p1260004.jpg"></A>
<A HREF="resized_photos/p1260005.jpg"><IMG src="vignettes_photos/p1260005.jpg"></A>
<A HREF="resized_photos/p1260006.jpg"><IMG src="vignettes_photos/p1260006.jpg"></A>
<A HREF="resized_photos/p1260007.jpg"><IMG src="vignettes_photos/p1260007.jpg"></A>
<A HREF="resized_photos/p1260008.jpg"><IMG src="vignettes_photos/p1260008.jpg"></A>
</p>

<h2 align="LEFT">La conférence au soir du samedi 26</a></h2>

<p>
<A HREF="resized_photos/p1260009.jpg"><IMG src="vignettes_photos/p1260009.jpg"></A>
<A HREF="resized_photos/p1260010.jpg"><IMG src="vignettes_photos/p1260010.jpg"></A>
<A HREF="resized_photos/p1260011.jpg"><IMG src="vignettes_photos/p1260011.jpg"></A>
<A HREF="resized_photos/p1260012.jpg"><IMG src="vignettes_photos/p1260012.jpg"></A>
</p>

<h2 align="LEFT">Les cours le dimanche 27</a></h2>

<p>
<A HREF="resized_photos/p1270013.jpg"><IMG src="vignettes_photos/p1270013.jpg"></A>
<A HREF="resized_photos/p1270014.jpg"><IMG src="vignettes_photos/p1270014.jpg"></A>
</p>

<h2 align="LEFT">La conférence le lundi 28 matin</a></h2>

<p>
<A HREF="resized_photos/p1270017.jpg"><IMG src="vignettes_photos/p1270017.jpg"></A>
<A HREF="resized_photos/p1270018.jpg"><IMG src="vignettes_photos/p1270018.jpg"></A>

<p>
<h3 align = "LEFT">L'exposé invité de Pierre Weis</H2>
<p>
<A HREF="resized_photos/p1280019.jpg"><IMG src="vignettes_photos/p1280019.jpg"></A>
<A HREF="resized_photos/p1280020.jpg"><IMG src="vignettes_photos/p1280020.jpg"></A>
<A HREF="resized_photos/p1280021.jpg"><IMG src="vignettes_photos/p1280021.jpg"></A>
</p>

<h3 align = "LEFT">Les interventions</H2>

<p>
<A HREF="resized_photos/p1280022.jpg"><IMG src="vignettes_photos/p1280022.jpg"></A>
<A HREF="resized_photos/p1280025.jpg"><IMG src="vignettes_photos/p1280025.jpg"></A>
<A HREF="resized_photos/p1280026.jpg"><IMG src="vignettes_photos/p1280026.jpg"></A>
<A HREF="resized_photos/p1280027.jpg"><IMG src="vignettes_photos/p1280027.jpg"></A>
<A HREF="resized_photos/p1280028.jpg"><IMG src="vignettes_photos/p1280028.jpg"></A>
</p>

<h2 align="LEFT">La conférence le lundi 28 après-midi</a></h2>

<p>
<A HREF="resized_photos/p1280029.jpg"><IMG src="vignettes_photos/p1280029.jpg"></A>
<A HREF="resized_photos/p1280030.jpg"><IMG src="vignettes_photos/p1280030.jpg"></A>
<A HREF="resized_photos/p1280031.jpg"><IMG src="vignettes_photos/p1280031.jpg"></A>
<A HREF="resized_photos/p1280034.jpg"><IMG src="vignettes_photos/p1280034.jpg"></A>
<A HREF="resized_photos/p1280035.jpg"><IMG src="vignettes_photos/p1280035.jpg"></A>
</p>

<h3 align="LEFT">Pendant la pause du lundi 28 après-midi</a></h2>

<p>
<A HREF="resized_photos/p1280037.jpg"><IMG src="vignettes_photos/p1280037.jpg"></A>
<A HREF="resized_photos/p1280038.jpg"><IMG src="vignettes_photos/p1280038.jpg"></A>
<A HREF="resized_photos/p1280039.jpg"><IMG src="vignettes_photos/p1280039.jpg"></A>
<A HREF="resized_photos/p1280040.jpg"><IMG src="vignettes_photos/p1280040.jpg"></A>
<A HREF="resized_photos/p1280041.jpg"><IMG src="vignettes_photos/p1280041.jpg"></A>
<A HREF="resized_photos/p1280042.jpg"><IMG src="vignettes_photos/p1280042.jpg"></A>
</p>

<h3 align = "LEFT">Les interventions</H2>

<p>
<A HREF="resized_photos/p1280045.jpg"><IMG src="vignettes_photos/p1280045.jpg"></A>
<A HREF="resized_photos/p1280047.jpg"><IMG src="vignettes_photos/p1280047.jpg"></A>
<A HREF="resized_photos/p1280048.jpg"><IMG src="vignettes_photos/p1280048.jpg"></A>
<A HREF="resized_photos/p1280049.jpg"><IMG src="vignettes_photos/p1280049.jpg"></A>
<A HREF="resized_photos/p1280050.jpg"><IMG src="vignettes_photos/p1280050.jpg"></A>
<A HREF="resized_photos/p1280051.jpg"><IMG src="vignettes_photos/p1280051.jpg"></A>
<A HREF="resized_photos/p1280052.jpg"><IMG src="vignettes_photos/p1280052.jpg"></A>
</p>

<h2 align = "LEFT">La conférence le mardi 29 matin</a></h2>

<h3 align = "LEFT">L'exposé invité de Cédric Fournet</H2>
<p>
<A HREF="resized_photos/p1290053.jpg"><IMG src="vignettes_photos/p1290053.jpg"></A>
<A HREF="resized_photos/p1290054.jpg"><IMG src="vignettes_photos/p1290054.jpg"></A>
</p>

<h3 align = "LEFT">Les interventions</H2>

<p>
<A HREF="resized_photos/p1290057.jpg"><IMG src="vignettes_photos/p1290057.jpg"></A>
<A HREF="resized_photos/p1290058.jpg"><IMG src="vignettes_photos/p1290058.jpg"></A>
<A HREF="resized_photos/p1290059.jpg"><IMG src="vignettes_photos/p1290059.jpg"></A>
<A HREF="resized_photos/p1290060.jpg"><IMG src="vignettes_photos/p1290060.jpg"></A>
<A HREF="resized_photos/p1290061.jpg"><IMG src="vignettes_photos/p1290061.jpg"></A>
</p>

</body>

</html>
